lt:
  plugin_openproject_ldap_groups:
    name: "OpenProject LDAP grupės"
    description: "LDAP grupių narysčių sinchronizavimas."
  activerecord:
    attributes:
      ldap_groups/synchronized_group:
        dn: 'DN'
        ldap_auth_source: 'LDAP jungtis'
        sync_users: 'Sinchronizuoti naudotojus'
      ldap_groups/synchronized_filter:
        filter_string: 'LDAP filtras'
        ldap_auth_source: 'LDAP jungtis'
        group_name_attribute: "Grupės pavadinimo atributas"
        sync_users: 'Sinchronizuoti naudotojus'
        base_dn: "Paieškos pagrindo DN"
    models:
      ldap_groups/synchronized_group: 'Sinchronizuota LDAP grupė'
      ldap_groups/synchronized_filter: 'LDAP grupių sinchronizavimo filtras'
    errors:
      models:
        ldap_groups/synchronized_filter:
          must_contain_base_dn: "Filtro pagrindo DN turi būti LDAP jungties pagrindo DN viduje"
  ldap_groups:
    label_menu_item: 'LDAP grupės sinchronizacija'
    label_group_key: 'LDAP grupės filtro raktas'
    label_synchronize: 'Sinchronizuoti'
    settings:
      name_attribute: 'LDAP grupės pavadinimo atributas'
      name_attribute_text: 'LDAP atributas, kuris bus naudojamas OpenProject grupės, sukurtos pagal filtrą, pavadinimui'
    synchronized_filters:
      add_new: 'Pridėti sinchronizuotą LDAP filtrą'
      singular: 'LDAP grupių sinchronizavimo filtras'
      plural: 'LDAP grupių sinchronizavimo filtrai'
      label_n_groups_found:
        one: "1 grupė rasta pagal filtrą"
        other: "%{count} grupės rastos pagal filtrą"
        zero: "Nei vienos grupės nerasta pagal filtrą"
      destroy:
        title: 'Panaikinti sinchronizavimo filtrą %{name}'
        confirmation: "Jei tęsite, sinchronizavimo filtras %{name} ir visos grupės (%{groups_count}), kurias jis sukūrė, bus panaikintos."
        removed_groups: "Dėmesio: Tai OpenProjecte panaikins tokias grupes ir ištrins jas iš visų projektų!"
        verification: "Naikinimo patvirtinimui įveskite filtro vardą %{name}."
      form:
        group_name_attribute_text: 'Įveskite LDAP grupės atributą, kuris bus naudojamas nustatant OpenProject grupės pavadinimą.'
        filter_string_text: 'Įveskite RFC4515 LDAP filtrą, kuris iš jūsų LDAP grąžina sinchronizavimui su OpenProjectu reikalingas grupes.'
        base_dn_text: >
          Įveskite paieškos pagrindo DN norėdami naudoti šį filtrą. Jis turi būti pasirinktos LDAP jungties pagrindo DN viduje. Palikite šį nustatymą tuščia, jei norite naudoti LDAP jungties pagrindo DN.
    synchronized_groups:
      add_new: 'Pridėti sinchronizuotą LDAP grupę'
      destroy:
        title: 'Išimti sinchronizuotą grupę %{name}'
        confirmation: "Jei tęsite, sinchronizuota grupė %{name} ir visi %{users_count} per ją sinchronizuotų naudotojų bus pašalinti."
        info: "Pastaba: OpenProject grupė pati ir nariai, pridėti už šios LDAP sinchronizacijos, nebus pašalinti."
        verification: "Įveskite grupės pavadinimą %{name}, kad patvirtintumėte naikinimą."
      help_text_html: |
        Šis modulis leidžia jums nustatyti sinchronizavimą tarp LDAP ir OpenProject grupių.
        Jis remiasi tuo, kad LDAP grupės turi naudoti <em>groupOfNames / memberOf</em> atributų rinkinį, kad dirbtų su OpenProject.
        <br/>
        Grupės yra sinchronizuojamos kas valandą naudojant cron užduotį.
        <a href="https://www.openproject.org/help/administration/manage-ldap-authentication/">Prašome pasiskaityti dokumentaciją šia tema (angliškai)</a>.
      no_results: 'Nerasta sinchronizuotų grupių.'
      no_members: 'Grupė dar neturi sinchronizuotų narių.'
      plural: 'Sinchronizuotos LDAP grupės'
      singular: 'Sinchronizuota LDAP grupė'
      form:
        auth_source_text: 'Pasirinkite kuri LDAP jungtis turėtų būti naudojama.'
        sync_users_text: >
          Jei jūs įjungsite šį nustatymą, visiems rastiems naudotojams bus automatiškai sukurti OpenProject naudotojai. Neįjungus, tik dabar esantys OpenProject naudotojai bus pridėti į grupes.
        dn_text: 'Įveskite LDAP grupės pilną DN.'
        group_text: 'Parinkite esamą OpenProject grupę, su kuria būtų sinchronizuojami LDAP grupės nariai'
      upsale:
        description: 'Pasinaudokite sinchronizuotomis LDAP grupėmis naudotojų tvarkymui, jų teisių keitimui ir tarpgrupiniam naudotjų valdymui.'
